<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fzm.mall.server.admin.order.mapper.ConfigMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.fzm.mall.server.admin.order.model.Config">
        <id column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="order_close_limit" property="orderCloseLimit" />
        <result column="goods_received_limit" property="goodsReceivedLimit" />
        <result column="deal_close_limit" property="dealCloseLimit" />
        <result column="high_opinion_limit" property="highOpinionLimit" />
    </resultMap>

</mapper>
